<?php

declare(strict_types=1);

/*
 * Chill is a software for social workers
 *
 * For the full copyright and license information, please view
 * the LICENSE file that was distributed with this source code.
 */

namespace Chill\DocStoreBundle\Security\Authorization;

/**
 * Role to edit or see the stored object content.
 */
enum StoredObjectRoleEnum: string
{
    case SEE = 'SEE';

    case EDIT = 'SEE_AND_EDIT';
}
